table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    min-width: 600px;
}

td, th {
    border: 1px solid #9e9e9e;
    text-align: left;
    padding: 8px;
    background-clip: padding-box;
}

th {
    /* background-color: gray; */
    position: sticky;
    top: 0;
    z-index: 1;
}

.con {
    position: sticky;
    left: 0;
    /* background-color: rgb(233, 233, 233); */
}

.cons {
    background-color: rgb(233, 233, 233);
    position: sticky;
    left: 0;
}

div {
    overflow: auto;
    max-height: 406px;
    border: 1px solid #9e9e9e;
}

#search-box {
    height: 36px;
    margin-bottom: 20px;
    margin-left: 5px;
    width: 262px;
    padding-left: 10px;
    border-radius: 5px;
    border: 1px solid gray;
}

@media(max-width:600px) {
    #search-box {
        margin-left: 7.5%;
    }
}